{
  "paths": [
    {
      "_path": "bin/_parascopy_freebayes",
      "path_type": "hardlink",
      "sha256": "2c0ba635b3d40e414bbc7ea6b2a63b19e05fa94ff0cf53c35191458fed2b37b1",
      "size_in_bytes": 1881576
    },
    {
      "_path": "bin/parascopy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/parascopy_1678488009820/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2fe3cdd2fb534e305916b4f74b06683198f36a9fc9ffd5006cd795f1fdbbb112",
      "size_in_bytes": 503
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "17538de6d036e8c6e1aa1659473e2c2240a291451375e27791fd2d0da006b0e0",
      "size_in_bytes": 1092
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4fc366e8c4697891b41f792196cf8248abc85d5baaa4f1d180b883dfafa2c6f5",
      "size_in_bytes": 11634
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "04e423087729a051f410b38a991712314f131c8148c031194c7c1ebcf1fc6067",
      "size_in_bytes": 4711
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "db07a93359e4e034b8785a58ad6d534ea3dca0635f1e184efe2e66e1c3a299ba",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b0fc30ed2151430945de9228ebc6c1dba0fab01fdb5de297621c7a67de725445",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "fc31ab81610f31a86a34773c39cdef39789b9f49c81ce79b022935b7a920d625",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy-1.9.7.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "bb0a735a4d038acc6e50d75b4c71fc0861fa337ca6c81d842f5845b1d7ae4c30",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__init__.py",
      "path_type": "hardlink",
      "sha256": "2349a9226b98dd5fedeb54159b68872d5e6f335db29a3ab72b55ba6e97aa5792",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "169b7babe38d60b8faac43062d8cc234e2a230e5d800d1a9e33b5e22d4e2088c",
      "size_in_bytes": 919
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "be182bb30342f7baf4c3c1e7448235386d08a4156f96e7fd924f5bdeb45624ef",
      "size_in_bytes": 835
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/call_variants.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9ea9c5ee894b4176968217f9896739a84b34e8d1332af6981ca2738a12d607ec",
      "size_in_bytes": 45837
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/call_variants.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2c63059cef60a9a9ee9b4fd358b4076ff5a9b911649cedaeb2bf75facbd6a789",
      "size_in_bytes": 22070
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/combine_table.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0ea91ed351d130062ea016a4f7d5d335dd237ed98454a3f333cce28396551d15",
      "size_in_bytes": 36865
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/combine_table.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3abfdee7c469d2712c47290927ef4f3f14683a1b118fbbd7be4418f9ba81fd8b",
      "size_in_bytes": 18848
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/depth.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4d1b06775b653e0e0c420c2c993cb81a118069cf234f6861c357aa22fa04bb20",
      "size_in_bytes": 56438
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/depth.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0390a89c29ca241cda4c1d88b56de6dbcae7333dd03666f12e27a649d7e1229d",
      "size_in_bytes": 28092
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/detect_cn.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7cc67123824d2fc53e5e1b3007a789c4d9612dda213810fa849f16cf7b8bb765",
      "size_in_bytes": 79662
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/detect_cn.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6fcce9bb615d6302f8e2c5ca019fc1a01926af934ffa81ff8c0d27c6020b5457",
      "size_in_bytes": 39805
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/entry_point.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7cbe7fb0dc615dc52b2f6448ebb2bba5f1a95e6f1720446710a7d4967c1557b6",
      "size_in_bytes": 7755
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/entry_point.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "56fd84c62c79e8adf19e60e476685c0324c38edf4d229bba9484c85d14f79e50",
      "size_in_bytes": 4616
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/examine_dupl.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bb36a28c34a333cd3e80e52369f275175cbf77c53f2e6508a41b40903c6f7afb",
      "size_in_bytes": 10129
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/examine_dupl.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "00f899709ac948af18407dce3cce2d631b675a8878740f129e030851b7187b79",
      "size_in_bytes": 5180
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/msa.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8b69f6d8dcc3655ef6d0e9b1290abbac6c487c630d6a10787dbf9569c145ed09",
      "size_in_bytes": 20506
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/msa.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bf87bb9a1993446efb6726277dabcb808749e691af90841d623553ddf586de6f",
      "size_in_bytes": 9440
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/pool_reads.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8e55f8a5354461b5e422c993d198e9542ef76e247d20fdaca4667a4e755a97d1",
      "size_in_bytes": 27234
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/pool_reads.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a0ccddc4612d58b4bc4eb5ea8746c58f2eb4da21241a35abe166ff1906783137",
      "size_in_bytes": 14620
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/pretable.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "16551dec68305043dd9f801a8e054919f6c45f0b4bbd3662ec1d49a86c0a9bc1",
      "size_in_bytes": 36774
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/pretable.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4b3f919594e30926cbf803820acfc8b6d54c600890dfb127461378c25a4c05ab",
      "size_in_bytes": 17577
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/psvs.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5b7edee59eb17ced962d37f2afbd5a4e7e852585169d0ee9030f8085a699033f",
      "size_in_bytes": 21762
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/psvs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "edd6a386ea309876ebbdb430ec8d8c9ca6c6fb0f69da26a357ed50d833c51c75",
      "size_in_bytes": 10940
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/view.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a2e9c1b5a87b1ac1686e6a0374d34d21129bd339d4ec31fb020b257bebc35e66",
      "size_in_bytes": 9340
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/__pycache__/view.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "05f540a5547747f6460cf6edbbe3e3074c224f69ecd950638ea3cec475bc9837",
      "size_in_bytes": 5139
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/call_variants.py",
      "path_type": "hardlink",
      "sha256": "8e51852aacd927df06ef131adf9ad25c5f8033a965c14f7f1c2d3579aba84ddc",
      "size_in_bytes": 29373
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/combine_table.py",
      "path_type": "hardlink",
      "sha256": "4c1433d6cc359476c8591fff85ddef7dad2422d2d9aab7867d0e104db4df2c04",
      "size_in_bytes": 24042
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/data/depth_regions/hg19.bed.gz",
      "path_type": "hardlink",
      "sha256": "271242b465808394f8a95b0957411d92f3e36e7db372e8b6dcc5d6f06dc1bfe0",
      "size_in_bytes": 354054
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/data/depth_regions/hg38.bed.gz",
      "path_type": "hardlink",
      "sha256": "b6d4a9530905ed067b692c5862da44eb8492bba05404fb26290469820defbea4",
      "size_in_bytes": 358178
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/depth.py",
      "path_type": "hardlink",
      "sha256": "986a5b9c40208e52e8306693b1827d4be3182790db337dc1922f47a403d8d68a",
      "size_in_bytes": 34604
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/detect_cn.py",
      "path_type": "hardlink",
      "sha256": "9f5c6cb30b1daea876f1efec71cf349254bd664803a01b165c0ee32eab967c83",
      "size_in_bytes": 49175
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/entry_point.py",
      "path_type": "hardlink",
      "sha256": "4b0013570abf2d26910b5c61955831eea16add965ac41733393c167971b0ce72",
      "size_in_bytes": 5344
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/examine_dupl.py",
      "path_type": "hardlink",
      "sha256": "2dc1ac348ec462217aa2742e849236aef8b4a5d18aec8f69febf3fd9e32f431e",
      "size_in_bytes": 5720
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "49f053165683ac9d1fa4cce2da5218513f7e27b1822b28bf902ab5ba92c278da",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e8a172fb955fc9c480affa69dea6bbfbdac524f8b521f5ceb3c737aaba8d5749",
      "size_in_bytes": 401
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/alignment.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f7243e74d0b99e3d424fc2478d9f8e3311b2ff8df382f85eecfeb94253bd8a3d",
      "size_in_bytes": 15389
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/alignment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "85e93567f63ecdc406a7f8b062d635dc4a571873cb8cdd5b3f5a0109ef1e3b9f",
      "size_in_bytes": 9634
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/bam_file.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "21421921a41b14a7a09722339be8a9eb8d131aaf4d98d6e05bf0f74472eac5e5",
      "size_in_bytes": 26225
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/bam_file.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "59ea78b560f62b52c222df9cd751d4b0c9b92a8227728f872ef91995421e0c51",
      "size_in_bytes": 13591
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/cigar.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a2080f2185e39b9d0b71e88a6a703df7c85018e5a1eeee08c31418b709db8c2b",
      "size_in_bytes": 33879
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/cigar.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7fcb24d147cdcd1eb121876ff13deb67a83331e10aad4066ca654338d8014afc",
      "size_in_bytes": 18545
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/cn_hmm.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f579f107145399ef1297abccb7781ae531a96f67dd4ccf935a4c833b71f051b9",
      "size_in_bytes": 68478
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/cn_hmm.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8a87cd2d9314065f91336efff2d9220a2bec61491215d768cfb5a65cf011eafd",
      "size_in_bytes": 34636
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/cn_tools.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "81bb0fc392123a1000928227808c7bfaa14bacc4b16155cbb8f8fda08ed65044",
      "size_in_bytes": 49613
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/cn_tools.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e430083a3fa6cad5b567919c9fe6827821d099edae411951131cf4ff8f3c21d",
      "size_in_bytes": 27787
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/common.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "564465d174bea4e451c59028ed1548f3dce1b7ec4465d6afec9871cc9f825fd9",
      "size_in_bytes": 27038
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "10ac3a2f4085182de7556dca1c3654f62b607bc234ed7701b6f5cfe5d71095f6",
      "size_in_bytes": 15266
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/duplication.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3bef4718440d83ab3c8b1c7187d35e02370ad6732ff1a5ea3b76d4382db26982",
      "size_in_bytes": 56985
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/duplication.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "904b6c38579f6e3777499b2d8df8b5a25e52863e06784bdd108a4f3d1b8ab62f",
      "size_in_bytes": 29226
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/errors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "57788bcdcabb43dda915cf73019fab8357cc5545a040a74ff81f3dfb4e6e6605",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/errors.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3200892eacbf9704b4910730c1d234d61bd00b79e13999ed11f283c5b61b2589",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/genome.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1f8af9304c050e18611af1a7ad95ad2cbd3daeec53477b5ae8a87231fb1d5100",
      "size_in_bytes": 38474
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/genome.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bf3c59b45425545808c7f0022105cac8c249a6ce198e45d0234d1f9fda837925",
      "size_in_bytes": 22100
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/itree.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cc66b80fb10454d4f68de13da75395a510b912a22ef720d103575c3c9982ffb1",
      "size_in_bytes": 9753
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/itree.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ba071731b76cf8ccc7aedb5fb1256694454b27a52f9da4ce7f7b9b3885863aed",
      "size_in_bytes": 5726
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/model_params.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8e1e631a5bbfe1307c0aec4b15943c2831a0679b53b555d515bd80656f5ed5b7",
      "size_in_bytes": 35487
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/model_params.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0c8f249936dc8f6206bdc602af81da4b4a1598528e994cf8ecdcef070774798b",
      "size_in_bytes": 18011
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/paralog_cn.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b443befccd6aaacf98632f76a9eb75618dc78e39e35ac3657728346157bd5a37",
      "size_in_bytes": 104768
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/paralog_cn.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "424e9f42bc5ed3d30d468f9642a280a5e293d944e7445125ae0fd7bac4acf356",
      "size_in_bytes": 50929
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/polynomials.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "66bbd37642e96cb5b5631fea89a5cbaa08575f8d1ceadf772e15b9368c3b9a95",
      "size_in_bytes": 7737
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/polynomials.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4701737c8eba84b0261e430d9830ca8ba4300c7ad1b4116eee270c51dff4381c",
      "size_in_bytes": 4656
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/variants.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "79358d288b080c575d877306c209a42c5c7ed944674c8e4c8f6a5777dd9e9fef",
      "size_in_bytes": 148420
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/__pycache__/variants.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0eb06dc477b940f17312ba1907252ed44ba0be85f94a0c149547dd43fdcf62f8",
      "size_in_bytes": 74610
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/alignment.py",
      "path_type": "hardlink",
      "sha256": "d2c4c229a417c648ca8971ce12de671c545c5e05ca6c6b75a46e3f273131afb2",
      "size_in_bytes": 7231
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/bam_file.py",
      "path_type": "hardlink",
      "sha256": "3abc11e497b176280e517556a45eb3d5e93a1cb327b984ee04045d49b6136253",
      "size_in_bytes": 15177
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/cigar.py",
      "path_type": "hardlink",
      "sha256": "454af864c19b3cfde10405c69755ddcab2d0efe26f9be09905f00c19a7f766eb",
      "size_in_bytes": 24512
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/cn_hmm.py",
      "path_type": "hardlink",
      "sha256": "abb45fd335e3aa17ce887d28197b4f5c2eebffc71426b11fdeb22f4b4ed77418",
      "size_in_bytes": 46836
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/cn_tools.py",
      "path_type": "hardlink",
      "sha256": "c4616b2767815efca261620ddde72501d1eb2698809f8bd642e9a3c233604ca2",
      "size_in_bytes": 28202
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/common.py",
      "path_type": "hardlink",
      "sha256": "dc2680bd664c56e54a9a5c1b0b080cad44c40da115886a1caa96195206385bc5",
      "size_in_bytes": 14356
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/duplication.py",
      "path_type": "hardlink",
      "sha256": "08ad6b26c97bbc6ed58a28f6373713a76d775b15348e4c144ef7180d7baed18e",
      "size_in_bytes": 40193
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/errors.py",
      "path_type": "hardlink",
      "sha256": "1a7478d2cb13d7de2aa0290641997deaf816ec6d0c8c8b0c1529ae56cbfe6453",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/genome.py",
      "path_type": "hardlink",
      "sha256": "9398d966088703575f182360611833407fd88b37ceb86f0d25adc2b82e57247e",
      "size_in_bytes": 20553
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/itree.py",
      "path_type": "hardlink",
      "sha256": "af290629186ba779d89ba02fdeb89e0e2b667b152469a4bcc2006fa4ea724f24",
      "size_in_bytes": 4217
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/model_params.py",
      "path_type": "hardlink",
      "sha256": "b6e26304f4451676b5fb6fd3ed74c6187d04fa2793b087583edceeddea1db2a2",
      "size_in_bytes": 20542
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/paralog_cn.py",
      "path_type": "hardlink",
      "sha256": "9b03c1dc1425f4de438a399e5dcd8b293ce9651e18a0f052b7fbf506d6c3f8f9",
      "size_in_bytes": 67818
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/polynomials.py",
      "path_type": "hardlink",
      "sha256": "37161043e732f30cd9bab3f3a572f68a5181e13a95a0b52011d8020a427d4e78",
      "size_in_bytes": 3624
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/inner/variants.py",
      "path_type": "hardlink",
      "sha256": "f7d980265f3309ec5d75653a8e4473372d1c39c9dd2501932b2b990114651245",
      "size_in_bytes": 101384
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/msa.py",
      "path_type": "hardlink",
      "sha256": "5a995b6140b3b213614a360df7dc781a80521972ba33c2aea185fd803145a951",
      "size_in_bytes": 12148
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/pool_reads.py",
      "path_type": "hardlink",
      "sha256": "6dd6082263bda1bc6f178cd9237c98e680c4382a7aeedc36e7a04e190fee4303",
      "size_in_bytes": 18766
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/pretable.py",
      "path_type": "hardlink",
      "sha256": "5a9cc6486d19c5e14344f303fa9c2cdb6e93c72c72051101d2aa086a41ff5ef8",
      "size_in_bytes": 22325
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/psvs.py",
      "path_type": "hardlink",
      "sha256": "f0dea42403b6898297f85fd2d8b7d1d28260ef9f26dfdd112018a1c33a39d1a8",
      "size_in_bytes": 14430
    },
    {
      "_path": "lib/python3.7/site-packages/parascopy/view.py",
      "path_type": "hardlink",
      "sha256": "436df483c986cecc4b61ceebca916161473a59ee89c338dd970498898e29970d",
      "size_in_bytes": 5934
    }
  ],
  "paths_version": 1
}